My favorites | Sign in
Project Home Downloads Wiki Issues Source
New issue   Search
for
  Advanced search   Search tips   Subscriptions
Issue 39: md5 module deprecation warning
2 people starred this issue and may be notified of changes. Back to list
Status:  New
Owner:  ----


Sign in to add a comment
 
Reported by default50@gmail.com, Mar 28, 2011
What steps will reproduce the problem?
1. Using Debian 6.0.1, which runs Python 2.6.6 by default I get a deprecation warning with module md5.

What is the expected output? What do you see instead?

No warning should be issued.

What version of the product are you using? On what operating system?

1.5 under Debian 6.0.1 "Squeeze".

Please provide any additional information below.

I'm attaching a trivial patch which fixes the problem.
sitemap_gen.py.diff
1.2 KB   View   Download
Sep 15, 2011
#1 and.dam...@gmail.com
Thanks for the patch, I'm putting this in MacPorts.
Sign in to add a comment

Powered by Google Project Hosting